.list_sec {
    overflow: hidden;
    margin-top: var(--sec-gap);
    padding: 160px 0;
    background: url(/images/program_sec.png) no-repeat center/ cover;
}
.list_swiper {
    margin-top: 80px;
}
.list_box {
    width: 100%;
    max-width: 500px;
    height: auto;
    padding: 50px 40px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    opacity: .8;
    margin-top: 40px;
    transition: all .4s ease;
}
.list_box.swiper-slide-active {
    margin-top: 0;
    opacity: 1;
    filter: blur(0);
}
.list_title {
    margin-bottom: 20px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--gray-600);
}
.list_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}
.list_type {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.list_type li {
    padding: 4px 10px;
    border-radius: 20px;
    border: 1px solid var(--primary);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--primary);
}
.list_img {
    margin-top: 40px;
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
}

@media all and (max-width: 1400px) {
    .list_box {
        padding: 40px 30px 30px;
        margin-top: 0;
    }
    .list_title {
        margin-bottom: 12px;
        font-size: var(--ft20);
    }
    .list_text {
        font-size: var(--ft16);
    }
    .list_img {
        margin-top: 20px;
    }

}

@media all and (max-width: 1200px) {
    .list_swiper {
        margin-top: 50px;
    }
    .list_sec {
        padding: 120px 0;
    }
}

@media all and (max-width: 768px) {
    .list_box {
        max-width: 100%;
        padding: 30px 20px 20px;
    }
    .list_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .list_type {
        margin-top: 16px;
        gap: 4px;
    }
}